Subject: Re: Par Images/Sequences
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Tue, 09 Aug 94 09:48:46 EDT

> Is it possible then to define an image sequence which uses the frame
> (in the sequence being generated) prior to the current one? Like all frames
> would use frame offset -1. With the proper 
> motion this would create a pretty cool effect.

Yes. I have used this with a forground image sequence and forground dissolve
to make objects leave trails in sort of a cheezy motion blur effect (back
when motion blur didn't exist in LW).
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~%
%      `       '        Mark Thompson                 CONCURRENT COMPUTER  %
% --==* RADIANT *==--   [email-masked]        Principal Graphics   %
%      ' Image `        ...!uunet!masscomp!mark       Hardware Architect   %
%     Productions       (508)392-2480 (603)424-1829   & General Nuisance   %
%                                                                          %
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~